/* Generic */

body.sustainability div#bottomcontent td ul#nostyle li {
	list-style-type: none;
	padding: 0;
    text-indent: 0;
	margin: 0 0 0 -40px;
}

div#content img.gaptop {
	margin-top: 30px ;
}

.no-margintop {
	margin-top: 0;
	padding-top: 0;
}

.bottomgap {
	margin-bottom: 30px
}

body.contact div#bottomcontent img.float-right, body.career div#bottomcontent img.float-right {
	float: right;
	margin: 0;
}

.hover {
	background-color: #eeeeee;
}